Subject: bug#35969: 26.2, Excorporate

From: "tenspd137 ." <[email-masked]>
Date: Wed, 29 May 2019 16:10:35 -0600

Yes - I will try to do it tomorrow morning.  Thanks again!

-C

On Wed, May 29, 2019 at 4:01 PM Thomas Fitzsimmons <[email-masked]> wrote:
>
> Hi,
>
> "tenspd137 ." <[email-masked]> writes:
>
> > Sorry for questioning - but I don't think it is successful in the
> > basic authentication case - unless I am misreading some of the output.
>
> No problem; I quoted the "status=200" line which I think indicates that
> it was successful.  But url creates another buffer and puts the
> authentication response in there; to be sure, you'd need to check that.
> I think for httpbin.org, it will contain the headers and then:
>
> {
>   "authenticated": true,
>   "user": "user"
> }
>
> just like your wget experiment.
>
> For your prior test run, the secondary buffer is mentioned in
> *URL-DEBUG* here:
>
> > retrieval -> Synchronous fetching done (#<buffer  *http httpbin.org:443*-54346>)
>                                                    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>
> Can you redo the httpbin.org authentication test within Emacs, through
> the proxies, and paste the contents of that secondary/response buffer?
>
> It would be helpful if you could paste the redacted secondary/response
> buffer contents for the failed Exchange authentication too.
>
> > As for testing authentication against no proxy - yes, I can.  In fact,
> > I actually have.  It works.
>
> [...]
>
> OK, good to know, thanks.  The use case makes sense.
>
> Thanks,
> Thomas